# Commerce Cookie Condition

This module provides a condition plugin for Drupal Commerce that allows you to evaluate whether a specific cookie is present and matches a desired value.

## Features

- ✅ Add a condition based on cookie presence and value
- 💼 Works with promotions, payment gateways, and other Commerce conditions
- 🔧 Configurable via UI

## Use Cases

- Check for a promo cookie set via marketing campaigns
- Customize checkout flow based on cookie
- Target pricing or availability based on tracking cookies

## Installation

1. Install via Composer:
